ps_set_info
ps_set_text_pos
PS Funkcje
PHP Manual

# ps_set_parameter

(PECL ps >= 1.1.0)

ps_set_parameter — Sets certain parameters

### Opis

bool ps_set_parameter ( resource `$psdoc` , string `$name` , string `$value` )

Sets several parameters which are used by many functions. Parameters are by definition string values.

### Parametry

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

`name`

  For a list of possible names see ps_get_parameter().

`value`

  The value of the parameter.

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

### Zobacz też:

- ps_get_parameters()
- ps_set_value() - Sets certain values

ps_set_info
ps_set_text_pos
PS Funkcje
PHP Manual